Subject: Re: Additional descriptions not found in ISO (was: Re: [ltru] Initial language registry draft)

From: [email-masked]
Date: Mon, 11 Jul 2005 14:58:30 -0700

Not a last call request. Thank you. - Karen

"Randy Presuhn" <[email-masked]>
Sent by: [email-masked]
07/11/2005 02:47 PM

        To:     <[email-masked]>
        cc: 
        Subject:        Additional descriptions not found in ISO (was: Re: [ltru] Initial language 
registry draft)

Hi -

> From: <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, July 11, 2005 2:11 PM
> Subject: [ltru] Initial language registry draft
>
> See issue below...  forwarded to the list for comment.
>
> The registration of language name synonyms would definitely be useful to
> me when I reference the RFC 3066 work. Persian/Farsi, Bangla/Bengali,
> Irish/Gaelic/Scots Gaelic, and Catalan/Valencian cause a lot of 
headaches
> on the language lists I review.
>
> I do realize synonym registration could be controversial. For my 
purposes,
> Catalan, Balear, and Valencian are synonyms, but I'm sure there's a
> linguist out there who would disagree. I think Ethnologue and SIL are
> working on language synonyms. Could these synonyms be incorporated for 
the
> languages found in 639-1 and 2? Do you have any thoughts on this Peter?
...

As a co-chair, I need to ask whether you're asking, in the form of a last 
call
comment, (1) for the addition of a new field to record this information, 
or
(2) for the addition of this information to the initial registry i-d.  If 
you are
asking for either or both, I'd like to request that you provide the 
specific
textual changes you'd like to see in the drafts.

---

As a technical contributor, I agree with Doug's assessment in
http://www1.ietf.org/mail-archive/web/ltru/current/msg02663.html
These can be handled by adding "Description" entries as needed
once the registry is "live".

I think discussion (if any should be necessary) of any specific cases
would belong on the [email-masked] mailing list rather
than here.   Trying to complete that task here would introduce delay,
and would not offer any more value to users than doing it incrementally
on the [email-masked] list.

Randy

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru